This job view page is being replaced by Spyglass soon. Check out the new job view.
PRdependabot[bot]: Bump sigs.k8s.io/controller-runtime from 0.11.2 to 0.12.0
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2022-05-12 10:08
Elapsed5m51s
Revision2da012c577fe144e4e947a0fa3e5e9e041ba2f3e
Refs 194

No Test Failures!


Error lines from build-log.txt

... skipping 165 lines ...
Verifying gofmt
No issue found
Verifying govet
# k8s.io/client-go/applyconfigurations/meta/v1
../../../pkg/mod/k8s.io/client-go@v0.23.5/applyconfigurations/meta/v1/unstructured.go:64:37: cannot use doc (type *"github.com/googleapis/gnostic/openapiv2".Document) as type *"github.com/google/gnostic/openapiv2".Document in argument to "k8s.io/kube-openapi/pkg/util/proto".NewOpenAPIData
# sigs.k8s.io/controller-runtime/pkg/cache/internal
../../../pkg/mod/sigs.k8s.io/controller-runtime@v0.12.0/pkg/cache/internal/informers_map.go:238:14: ni.SetTransform undefined (type "k8s.io/client-go/tools/cache".SharedIndexInformer has no field or method SetTransform)
make: *** [Makefile:103: verify] Error 2